Contents

# Fields

Inserts a field at the current cursor position. The dialog lists all available fields.

للوصول لهذا الأمر...

Choose Insert - Field - More Fields

Command Ctrl+F2

On Insert toolbar, click

Insert Fields

About Fields

## Document

Fields are used to insert information about the current document, for example, file name, template, statistics, user data, date, and time.

## Cross-reference

This is where you insert the references or referenced fields into the current document. References are referenced fields within the same document or within sub-documents of a master document.

The advantage of entering a cross-reference as a field is that you do not have to adjust the references manually every time you change the document. Just update the fields with F9 and the references in the document are updated too.

## Functions

Depending on the field type that you select, you can assign conditions to certain functions. For example, you can define a field that executes a macro when you click the field in the document, or a condition that, when met, hides a field. You can also define placeholder fields that insert graphics, tables, frames and other objects into your document when needed.

## DocInformation

DocInformation fields contain information about the properties of a document, such as the date a document was created. To view the properties of a document, choose File - Properties.

## Variables

Variable fields let you add dynamic content to your document. For example, you can use a variable to reset the page numbering.

## Database

You can insert fields from any database, for example, address fields, into your document.

## إدراج

Inserts the selected field at the current cursor position in the document. To close the dialog, click the Close button.

Please support us!